.logo::after {
	color: #0054f0;
	content: 'Liferay Sample Global CSS';
	margin-left: 2rem;
}

.btn {
    border-radius: 0.5rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

/*TEMPLATE ESTRUCTURA FOOTER CARD*/
.footer-card-logo {
	 max-width: 296px!important;
	 height: 50px!important;
	 margin-bottom: 2.5rem!important;
}
.footer-card .footer-section .title {
	 color: #41464d;
	 font-size: 1.25rem;
	 line-height: 1.75rem;
	 letter-spacing: 0.0125rem;
}
.footer-card .footer-section .address {
	 color: #41464d;
	 font-size: 1rem;
	 font-style: normal;
	 font-weight: 500;
	 line-height: 1.5rem;
	 letter-spacing: 0.01rem;
	 margin-bottom: 1rem;
}
.footer-card .footer-section .phone {
	 color: #41464d;
	 font-size: 1rem;
	 line-height: 1.5rem;
	 letter-spacing: 0.01rem;
	 margin-bottom: 2.5rem;
}
.footer-card .footer-section .button-area {
	 margin-bottom: 1.5rem;
}
.footer-card .footer-section .button-area .btn {
	 padding: 1rem 1.5rem;
}
.footer-card .footer-card .social-media li img {
	 width: 1.5rem;
	 height: 1.5rem;
}
/*----------------------------*/

/*TEMPLATE ESTRUCTURA ENLACES FOOTER*/ 
.component-social ul{
   padding: 0;
}

.component-social ul p {
   font-family: "Inter-Regular", sans-serif;
	 font-size: 1rem;
	 line-height: 135%;
	 color: #41464D;
}

.component-social ul li a {
   font-family: "Inter-Light", sans-serif;
	 font-size: .875rem;
	 line-height: 135%;
	 color: #41464D;
	 letter-spacing: 0.14px;
}
.footer-legal-content {
	 align-items: center;
	 justify-content: space-between;
	 flex-wrap: wrap;
	 margin: 2.5rem 0;
}
 @media screen and (max-width: 768px) {
	 .footer-legal-content {
		 align-items: flex-start;
		 flex-direction: column;
	}
}
 .footer-legal .copyright {
	 color: var(--secondary-color-secondary-dark, #41464d);
	 font-family: 'Inter', sans-serif;
	 font-size: 0.75rem;
	 font-style: normal;
	 font-weight: 500;
	 line-height: 1rem;
	 letter-spacing: 0.12px;
}
 .footer-legal .link-list {
	 list-style: none;
	 display: flex;
	 padding: 0;
}
 @media screen and (max-width: 768px) {
	 .footer-legal .link-list {
		 flex-direction: column;
	}
}
 .footer-legal .link-list li {
	 margin-left: 1.5rem;
}
 @media screen and (max-width: 768px) {
	 .footer-legal .link-list li {
		 margin-left: 0;
		 margin-bottom: 0.5rem;
	}
}
 .footer-legal .link-list li:first-child {
	 margin-left: 0;
}
 .footer-legal .link-list li a {
	 color: #41464d;
	 font-family: 'Inter', sans-serif;
	 font-size: 0.75rem;
	 font-style: normal;
	 font-weight: 500;
	 line-height: 1rem;
	 letter-spacing: 0.0075rem;
	 text-decoration: none;
	 cursor: pointer;
}
 
/*----------------------------*/

/* CSS CARROUSEL CONTENIDOS */
@keyframes moveLeftActive {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(100%);
	}
}

@keyframes moveLeft {
	from {
		transform: translateX(-100%);
	}
	to {
		transform: translateX(0);
	}
}

@keyframes moveRightActive {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-100%);
	}
}

@keyframes moveRight {
	from {
		transform: translateX(100%);
	}
	to {
		transform: translateX(0);
	}
}

.component-slider .carousel {
	position: relative;
}

.component-slider .carousel-caption {
	left: 25%;
	right: 25%;
}

.component-slider .carousel-item {
	opacity: 0;
}

.component-slider .carousel-item.move-right,
.component-slider .carousel-item.move-left {
	animation-duration: 0.6s;
	animation-iteration-count: 1;
	display: block;
}

.component-slider .carousel-item.active,
.component-slider .carousel-item.move-left,
.component-slider .carousel-item.move-right {
	opacity: 1;
}

.component-slider .carousel-item.active {
	transform: translateX(0);
}

.component-slider .carousel-item.active.move-left {
	animation-name: moveLeftActive;
}

.component-slider .carousel-item.move-left {
	animation-name: moveLeft;
}

.component-slider .carousel-item.active.move-right {
	animation-name: moveRightActive;
}

.component-slider .carousel-item.move-right {
	animation-name: moveRight;
}

.component-slider .carousel-control-next,
.component-slider .carousel-control-prev {
	background-color: transparent;
	border: 0;
}

.component-slider .carousel-navigation {
	bottom: 10px;
	display: flex;
	justify-content: center;
	left: 0;
	list-style: none;
	padding-left: 0;
	position: absolute;
	right: 0;
	z-index: 15;
}

.component-slider .carousel-navigation button {
	background-color: rgba(255, 255, 255, 0.5);
	border: 0;
	flex: 0 1 auto;
	height: 3px;
	margin-left: 3px;
	margin-right: 3px;
	position: relative;
	width: 30px;
}

.component-slider .carousel-navigation button:focus {
	outline: 0;
	text-decoration: none;
}

.component-slider .carousel-navigation button.active {
	background-color: rgba(255, 255, 255, 1);
}
.carousel-item img {
  height: 300px;
  object-fit: cover;
}
/*---------------------------------*/
/* Contenedor para los titulos */
.journal-content-article h1 {
  border-bottom: 1px solid #B3BCC7;
  text-align: left;
  margin-top: 2rem;
  margin-bottom: 2.5rem;
  padding-left: 0px;
  display: inline-block;
  margin: 0 auto;
  color:#15537D;
  font-size: 2rem;
  line-height: 2.5rem;
  letter-spacing: -0.02rem;
  max-width:75%;
  text-align: left;
  border-bottom: 4px solid #15537D;
}
.journal-content-article h2 {
  max-width: 40rem;
  color: var(--primary-color-primary-dark, #15537D);
  font-family: Inter, sans-serif;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: -0.24px;
}

.journal-content-article h3 {
  max-width: 40rem;
  color: var(--default-black, #2C2B2B);
  font-family: Inter, sans-serif;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.4;
}

.journal-content-article h4 {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.35;
}
.clearfix.component-paragraph.text-break h1 {
  border-bottom: 1px solid #B3BCC7;
  text-align: left;
  margin-top: 2rem;
  margin-bottom: 2.5rem;
  padding-left: 0px;
  display: inline-block;
  margin: 0 auto;
  color:#15537D;
  font-size: 2rem;
  line-height: 2.5rem;
  letter-spacing: -0.02rem;
  max-width:75%;
  text-align: left;
  border-bottom: 4px solid #15537D;
}
.clearfix.component-paragraph.text-break h2 {
  max-width: 40rem;
  color: var(--primary-color-primary-dark, #15537D);
  font-family: Inter, sans-serif;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: -0.24px;
}

.clearfix.component-paragraph.text-break h3 {
  max-width: 40rem;
  color: var(--default-black, #2C2B2B);
  font-family: Inter, sans-serif;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.4;
}

.clearfix.component-paragraph.text-break h4 {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.35;
}

.component-heading h1 {
  border-bottom: 1px solid #B3BCC7;
  text-align: left;
  margin-top: 2rem;
  margin-bottom: 2.5rem;
  padding-left: 0px;
  display: inline-block;
  margin: 0 auto;
  color:#15537D;
  font-size: 2rem;
  line-height: 2.5rem;
  letter-spacing: -0.02rem;
  max-width:75%;
  text-align: left;
  border-bottom: 4px solid #15537D;
}
.component-heading h2 {
  max-width: 40rem;
  color: var(--primary-color-primary-dark, #15537D);
  font-family: Inter, sans-serif;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: -0.24px;
}
.component-heading h3 {
  max-width: 40rem;
  color: var(--default-black, #2C2B2B);
  font-family: Inter, sans-serif;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.4;
}
.component-heading h4 {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.35;
}
/*---------------------------------*/
/* Contenedor para la tabla  */
    .table-container {
      overflow-x: auto;
    }

    /* Estilo tabla */
    table {
      width: 100%;
      border-collapse: collapse;
      margin: 20px 0;
      font-size: 16px;
      text-align: left;
    }

    /* Estilo primera fila cabecera */
    tbody tr:first-child {
      background-color: #E1E7ED;
      color: #333;
      font-weight: bold;
    }

    tbody tr:first-child td {
      padding: 12px;
      white-space: nowrap; /* Evita que el texto de la cabecera se divida */
    }

    /* Estilo filas */
    tbody tr {
      background-color: #FFFFFF;
      border-bottom: 1px solid #ddd;
    }

    tbody tr:hover {
      background-color: #f2f2f2;
    }

    tbody td {
      padding: 12px;
      word-wrap: break-word; 
      word-break: break-word; 
    }

    /* Ajuste pantallas peque�as */
    @media (max-width: 768px) {
      table {
        font-size: 14px;
      }

      tbody tr:first-child {
        display: table-row; 
      }

      tbody td {
        display: block;
        width: 100%;
        text-align: left;
      }

      tbody tr {
        display: block;
        margin-bottom: 10px;
      }

      tbody td::before {
        content: attr(data-label);
        font-weight: bold;
        display: block;
        margin-bottom: 5px;
      }

      tbody tr:first-child td::before {
        content: none; 
      }
    }